{
    "quality": {
        "no_objecttype": "Nenhum(a) tipo de objeto foi digitado",
        "many_words_object_type": "As palavras no campo &quot;tipo de objeto&quot;- \u00e9 isto mesmo o que voc\u00ea quer dizer? (\u00c9 melhor: uma palavra)",
        "one_common_word_objecttitle": "O t\u00edtulo do objeto consiste apenas em um termo usado frequentemente",
        "objects_same_title": "Objetos com t\u00edtulo igual",
        "one_word_object_title": "T\u00edtulo do objeto com apenas uma palavra. Deve ser bem espec\u00edfico",
        "object_title_often_used": "T\u00edtulo do objeto usado para muitos objetos.",
        "object_title_too_long": "T\u00edtulo do objeto com mais de 10 palavras. Lembre-se que h\u00e1 um campo para a descri\u00e7\u00e3o do objeto...",
        "object_description_double": "Duplicata: Exatamente a mesma descri\u00e7\u00e3o foi utilizada para descrever outros objetos.",
        "object_description_characters": "caracteres utilizados na descri\u00e7\u00e3o do objeto.",
        "too_short": "Bem mais curta.",
        "quite_short": "Est\u00e1 bem curto",
        "good": "Bom",
        "excellent": "Muito Bom",
        "quite_long": "Est\u00e1 bem comprida",
        "too_long": "Muito comprida",
        "no_mattech": "O campo &quot;Material\/T\u00e9cnica&quot; n\u00e3o foi preenchido. Seria melhor se uma dica fosse inserida neste campo.",
        "no_dimensions": "O campo  &quot;Dimens\u00f5es&quot; n\u00e3o foi preenchido. Seria melhor se uma dica fosse inserida neste campo.",
        "no_collection": "O objeto n\u00e3o foi atribu\u00eddo a nenhuma cole\u00e7\u00e3o",
        "no_event": "N\u00e3o h\u00e1 nenhum evento atribu\u00eddo ao objeto.",
        "multiple_event": "H\u00e1 mais do que um evento atribu\u00eddo ao objeto.",
        "place_event_tag": "Duplicata? Mesmo lugarem evento e em atribui\u00e7\u00e3o geral. Correto?",
        "opz_event_tag": "Duplicata: Mesmo lugar, artista ou data associado ao objeto como parte de um &quot;evento&quot; ou &quot;atribui\u00e7\u00e3o geral&quot;",
        "no_tag": "Nenhuma etiqueta (ou atribui\u00e7\u00e3o geral) foi atribu\u00edda. (Ideal: 3-9)",
        "one_tag": "Apenas uma etiqueta (ou atribui\u00e7\u00e3o geral) foi atribu\u00edda. (Ideal: 3-9)",
        "two_tags": "Duas etiqueta (ou atribui\u00e7\u00f5es gerais) foram atribu\u00eddas. (Ideal: 3-9)",
        "tree_nine__tags": "etiquetas (ou atribui\u00e7\u00f5es gerais) foram atribu\u00eddas. (Ideal: 3-9)",
        "too_many__tags": "10 ou mais etiquetas (ou atribui\u00e7\u00f5es gerais) foram atribu\u00eddas.(Ideal: 3-9)",
        "literature_asigned": "Foi atribu\u00edda bibliografia ao objeto",
        "online_resources_asigned": "Foram atribu\u00eddas fontes online ao objeto",
        "documents_asigned": "Foram atribu\u00eddas documentos ao objeto",
        "object_relations_asigned": "Foram adicionadas associa\u00e7\u00f5es entre este e outros objetos",
        "objectgroup_asigned": "Foi inclu\u00edda atribui\u00e7\u00e3o a um grupo de objetos",
        "many_images": "Mais do que uma imagem foi atribu\u00edda ao objeto",
        "image_id": "ID da imagem",
        "image_too_small": "A imagem \u00e9 muito pequena (Maior lado com menos de 600 pixels)",
        "image_quite_small": "A imagem \u00e9 bem pequena (Maior lado com menos de 800 pixels)",
        "no_rightsholder_no_rightsstatus": "N\u00e3o foram inclu\u00eddos o detentor dos direitos e os direitos em si",
        "no_rightsholder": "N\u00e3o foi inclu\u00eddo o detentor dos direitos",
        "no_rightsstatus": "N\u00e3o foram inclu\u00eddos os direitos",
        "resources_asigned": "Fontes (visualiz\u00e1veis) foram atribu\u00eddas ao objeto",
        "general_remarks": "Coment\u00e1rios gerais",
        "might_be_improved": "Pode ser melhorado ",
        "thats_good": "Bom!",
        "before": "before",
        "before_birth": "before birth of",
        "before_birth_possibly": "possibly before birth of",
        "after": "after",
        "after_death": "after death of",
        "after_death_possibly": "possibly after death of",
        "plausi": "Plausibility check",
        "before_possibly": "possibly before",
        "after_possibly": "possibly after",
        "print_not_paint": "Something printed cannot be painted neither drawn!",
        "better_use": "Better use",
        "quality_index": "Quality index",
        "no_image": "No image has been uploaded for the object yet.",
        "translations_exist": "One or more translation exist for the object",
        "exhibition_assigned": "The object has been assigned to an object group",
        "transcripts_exist": "One or more transcripts exist for the object",
        "markings_exist": "Markings have been recorded",
        "is_reference_entry_exists": "The object has been noted to have been created in reference to another entity",
        "reception_publications_recorded": "Reception information or publication of the object has been recorded",
        "has_public_inscription": "Inscription has been recorded and is public",
        "has_public_comparable_objs": "Comparable objects have been recorded and are set to public",
        "has_public_detailed_description": "Detailed description has been recorded and is public",
        "image_has_good_size": "Image has a good size"
    }
}